Eclipse 3.3で使用可能なPlug-in SpyをEclipse Bugzillaに登録しました

かなり強引な方法ですが、Eclipse 3.4向けのPlug-in SpyをEclipse 3.3で使用可能にする方法を紹介しました。開発者のブログを介して公開の意向を伝えたところ、EclipseのBugzillaに以下のバグをOpenしてくださいました。

https://bugs.eclipse.org/bugs/show_bug.cgi?id=210162

さきほど上記にパッチを添付しました。また、インストール可能なjarをzipしたものも添付しましたので、お試しください。